/* colors:
	f7f3ed - nearly white cream? 
	b95b5f - pink 
	971b20 - dark red
	606f5a - green   
	4b5849 - dark green  (left vertical bar)       */

/* Mobile first, by default */

.navbar-default {
	background-color: #f7f3ed;
border-color: #f7f3ed;

}


ul.menu.nav.navbar-nav {
		margin-top: 0px;

	}
	

.navbar-nav {
	font-size: 18px;
	font-family: DanteeText-Italic; font-style: normal;
	}


.dropdown-menu {
	font-size: 18px;
}

nav {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	z-index: 9999;
}




.navbar-default .navbar-nav > li > a {
	color: #f7f3ed;
  background-color: #971b20;
}

.navbar-default .navbar-nav > .active > a {
	color: #f7f3ed;
  background-color: #971b20;
}

navbar-nav .open > li > a:hover, .navbar-nav .open > li > a:focus{
	background-color: #971b20 !important;
	color: #f7f3ed !important;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #971B20 !important;
    color: #f7f3ed !important;
	border: 0px !important;
}

.navbar-nav .open .dropdown-menu > li > a {
	color: #f7f3ed !important;
	background-color: #971b20;
}
.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus{
	background-color: #971b20 !important;
	color: #f7f3ed !important;
}
.navbar-nav .open .dropdown-menu {	border:0; padding:0; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #971b20 !important;
	color: #f7f3ed !important;
	border: 0px !important;
}

.navbar-default .navbar-toggle {
	border-color:#f7f3ed !important; 
}

/*this is the code for the caret navigation */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #971B20;
    border-top-color: #971B20;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #f7f3ed;
    border-bottom-color: #f7f3ed;
}


a.dropdown-toggle {
	background-color: #971B20;
	margin-top: 0px;}
	
.navbar-default .navbar-toggle {
    border-color: transparent !important;
    float: right;
    margin-right: 10px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #971B20; 
	
}



/* =================================================================*/
/* Small devices (tablets, 768px and up) */
/* =================================================================*/


@media only screen and (min-width : 768px) {




nav { 
	position: absolute; right: 0; /*goofy way to do it */
	z-index: 9999;
}

nav ul.navbar-nav {
 /* This is goofy but the only way I could get it to work */
	position:absolute; right:0; top: 50px;
}

.navbar-default .navbar-nav > li > a {
	font-
	margin-top: 10px;
	color: #971b20;
  background-color: #f7f3ed;
}

.navbar-default .navbar-nav > .active > a {
	color: #f7f3ed;
  background-color: #b95b5f;
}

.navbar-nav .open .dropdown-menu > li > a {
	color: #f7f3ed !important;
	background-color: #971b20;
}
.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus{
	background-color: #b95b5f !important;
	color: #f7f3ed !important;
}
.navbar-nav .open .dropdown-menu {	border:0; padding:0; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #971b20 !important;
	color: #f7f3ed !important;
	border: 0px !important;
}


}
